Bug 25 - PAM Document is not complete and needs syntax fixing
PAM Document is not complete and needs syntax fixing
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P2 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 01:07 UTC by Jelmer Vernooij
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 01:07:25 UTC
projdoc/PAM-Authentication-And-Samba.sgml currently only covers the 
pam_smbpass module, not pam_winbind (we could just point to the Winbind 
HOWTO in this case) nor the way samba uses PAM internally.  
 
The document's use of docbook also needs updating - there are a lot of lists 
that should be <itemizedlist> instead of <programlisting>
Comment 1 Jelmer Vernooij 2003-08-12 21:18:07 UTC
Fixed by recent doc updates.
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:54:39 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:33 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.